/*
Theme Name:     finanza Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Theme URI: http://demo.goodlayers.com/finanza
Description: finanza Wordpress Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.03
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
Template:       finanza                             
*/
body, input, textarea, select, .gdlr-content-font{font-family:"Outfit",Sans-serif !important;font-size:1.25rem;line-height:1.75rem;}
.gdlr-header-inner{    -webkit-box-shadow: 0 2px 18px 0 rgba(32, 33, 36, .08); box-shadow: 0 2px 18px 0 rgba(32, 33, 36, .08);}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    font-size: 1.1rem;
    padding: 7px 20px 7px 20px;
    margin: 0px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: -0.05rem;
	font-family:"Outfit", sans-serif;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a:hover{ background: rgba(32, 33, 36, 0.1); border-radius: 34px;}
.gdlr-navigation-wrapper{float:left;}
.gdlr-fixed-header .gdlr-navigation-wrapper {
    margin-top: 23px;
}
.gdlr-fixed-header .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding-bottom: 11px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li:last-child > a.sf-with-ul-pre, .gdlr-navigation-wrapper .gdlr-main-menu > li:last-child > a.sf-with-ul, .gdlr-navigation-wrapper .gdlr-main-menu > li:last-child > a {
    padding-right: 20px;
	background: #202020;
    color: #ffffff;
    border-radius: 39px;
    margin-left: 49px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a {
    padding-left: 20px;
}
span.gdlr-nav-separator {
    height: 43px;
}
#gdlr-menu-search-button {
    margin: 15px 0px 0px 26px;
}
.gdlr-large .gdlr-item-title {
    color: #444444 !important;
    border-color: #444444;
	font-size:3rem;
	line-height:2.9rem;
	font-weight:700;
	letter-spacing:-0.1rem;
}
.gdlr-skin-dark-skin .gdlr-item-title-wrapper .gdlr-item-title {
    color: #ffffff!important;
    border-color: #202020;
	font-size:3rem;
	line-height:2.9rem;
	font-weight:700;
}
.gdlr-item-title-wrapper .gdlr-item-title span{color:#dd3333;font-weight:700;}
.gdlr-button, input[type="button"], input[type="submit"], .forminator-button{
    border-color: #dd3333;
    padding: 11px 32px;
    border-radius: 41px;
    font-size: 1.25rem;
    text-transform: none;
    font-weight: 500;
    letter-spacing: 0rem;
    background: #dd3333 !important;
	color:#ffffff;
}
.gdlr-button:hover, input[type="button"]:hover, input[type="submit"]:hover, .gdlr-navigation-wrapper .gdlr-main-menu > li:last-child > a:hover, .forminator-button{background:#cc0000 !important;}
div#gdlr-navigation-gimmick{display:none;}
#home-hero{background-size:cover;}
#home-hero .gdlr-item-title, #page-hero .gdlr-item-title{font-size:3.7rem;line-height:3.5rem;letter-spacing:-0.25rem;font-weight:700;color:#444444 !important;}
#home-logo-slider{ background:#ffffff; border: 1px solid #dddddd; border-radius: 21px; box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px;}
#home-about .gdlr-content-item{padding: 36px; background:url('https://skyblume.com/wp-content/uploads/2025/03/section-bg1-1.jpg'); border-radius: 15px;color: #ffffff;background-size: cover; background-position: bottom;}
#home-services{background-size:cover;background-position:right;}
#home-services .gdlr-column-service-item{padding: 21px;
    border-radius: 7px;    transition: transform 150ms ease-out, -webkit-box-shadow 150ms ease-out, border-color 300ms ease-out, border-width 300ms;background:#ffffff;border:1px solid #cccccc;}
#home-services .gdlr-column-service-item:hover{    transform: translate3d(0px, -15px, 0px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px;background:#ffffff;}
#home-services a{color:#dd3333; font-size: 1rem; font-weight: 500;}
#home-services .gdlr-column-service-item .column-service-title {
    font-family: "Outfit", sans-serif;
    text-align: left;
    font-size: 1.37rem;
    letter-spacing: -0.05rem;
	font-weight:400;
}
#home-services .column-service-content{text-align:left;}
h1, h2, h3, h4, h5, h6, .gdlr-title-font{font-family:"Outfit", sans-serif !important;letter-spacing:-0.01rem;}
#home-services .gdlr-column-service-item.gdlr-type-2 .column-service-image {
    width: 75px;
    height: 75px;
	margin-bottom:0;
}
#home-services .gdlr-column-service-item .column-service-icon i {
    margin: 0px;
    color: #dd3333;
}
#home-services .gdlr-column-service-item.gdlr-type-2 .column-service-icon {
    background-color: transparent;
    font-size: 47px;
    margin: 0;
    padding: 0 0 20px 0;
}
#home-portfolio .ms-inner-controls-cont, .ms-container{margin:0px;}
#home-portfolio .ms-slide .ms-slide-bgcont, .ms-slide .ms-slide-bgvideocont{border-radius:21px;}
#home-whyus{background-size:cover;background-position:left;}
#home-whyus i{    color: #dd3333 !important;
    font-size: 47px !important;
    border-radius: 50%; float:right;margin-top:25px;margin-right:0;}
#home-whyus .gdlr-frame img{border-radius:21px;}
#home-faq .gdlr-accordion-item.style-1 .accordion-title span {color:#ffffff;}
#home-faq .gdlr-accordion-item.style-1 .accordion-title i {
    background-color: #000000;
    border-radius: 7px;
}
#home-faq .gdlr-accordion-item.style-1 .accordion-tab {border-color:#000000;padding:15px 0px;}
#home-faq .gdlr-accordion-item.style-1 .accordion-title {font-size:23px;}
#home-faq .gdlr-accordion-item.style-1 .accordion-title i.icon-minus {
    background: #dd3333 !important;
}
#home-contact{background-size:cover;}
.master-slider .ms-layer{font-family:"Outfit", sans-serif !important;}
.top-navigation-wrapper {
    border-color: #000000 !important;background:#202020 !important;border-bottom-width:1px !important;color:#ffffff !important;
}
.top-navigation-wrapper i {
    color: #ffffff !important;
}
.top-navigation-wrapper i:hover {
    color: #dd3333 !important;
}
.gdlr-testimonial-carousel-icon {
    color: #dd3333 !important;
}
.gdlr-item-title-wrapper.gdlr-center {
    width: 71%;
    margin: 0 auto;
    padding-bottom: 35px;
}
@media screen and (max-width: 768px) {

	.gdlr-item-title-wrapper .gdlr-item-title span {
    background: transparent;
    padding: 0px;
    border-radius: 0;
}
	.gdlr-item-title-wrapper.gdlr-center {
    width: 100%;
}

}
@media only screen and (max-width: 419px) {
    body .container {
        max-width: 340px !important;
    }
}
#services-listing .gdlr-item-title-wrapper.gdlr-medium {
    margin-bottom: 7px;
}
#services-listing .gdlr-frame img {
    margin-bottom:75px;
    border-radius: 15px;
}
#services-listing i.gdlr-icon{font-size: 47px; color: #dd3333;}
#services-listing h3.gdlr-heading-shortcode{font-size:27px;}
#services-listing .gdlr-content-item p:first-child{margin-bottom:0px;}
i{font-family: 'Line Awesome Free' !important;  font-weight: 900 !important;}
i:before{    font-family: 'Line Awesome Free' !important;}
#our-approach{background:url('https://skyblume.com/wp-content/uploads/2025/07/process-bg.png') no-repeat;background-position:55% 85%;}
#contact-form input[type="text"], #contact-form  input[type="email"], #contact-form  input[type="password"], #contact-form  input[type="tel"], #contact-form  textarea {
    padding: 15px 7px 7px 0px;
    font-size: 1.5rem !important;
    border-width: 0;
    border-bottom: 1px solid #dd3333;
    font-weight: 600;
	width:100%;
}
#contact-form input[type="text"], input[type="email"], input[type="password"], textarea, input[type="tel"]{color:#202020 !important;}
#contact-form input[type="text"], input[type="email"], input[type="password"], textarea, input[type="tel"]{background-color:transparent !important;}
#contact-form ::placeholder, #contact-form ::-ms-input-placeholder  {color:#666666 !important;}
#our-approach p{margin-bottom:10px;}
#our-approach .gdlr-box-with-icon-item{background:transparent;padding: 9px 30px 9px;}
#our-approach .gdlr-box-with-icon-item i{color:#dd3333;margin-bottom:10px;background:#ffffff;padding:11px;border-radius:50%;}
#our-approach .box-with-icon-title{color:#ffffff;margin-bottom:10px;}
#our-approach .box-with-icon-caption{font-size:15px;line-height:25px;}
#our-approach .flex-next, #our-approach .flex-prev, #our-approach .flex-next i, #our-approach .flex-prev i{background:transparent; color:#dd3333;font-size:35px;	margin-right:-15px; 	margin-left:-15px;}
#our-approach .gdlr-banner-item-wrapper .flex-direction-nav .flex-prev {
    background: transparent;
    left: -60px;
    opacity: 1;
    font-size: 30px;
}
#our-approach .gdlr-banner-item-wrapper .flex-direction-nav .flex-next {
    background: transparent;
    right: -60px;
    opacity: 1;
    font-size: 30px;
}
#clients-grid .gdlr-gallery-item.gdlr-item .gallery-item {
    margin: 15px 15px 10px;
    border: 1px solid #cccccc;
    border-radius: 7px;
    background: #f8f8f8;
    padding: 31px;
	transition: transform 150ms ease-out, -webkit-box-shadow 150ms ease-out, border-color 300ms ease-out;
}
#clients-grid .gdlr-gallery-item.gdlr-item .gallery-item:hover {
transform: translate3d(0px, -15px, 0px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px;background:#ffffff;
}
.sf-menu > .gdlr-normal-menu .sub-menu{top:60px;}
.sf-menu > .gdlr-normal-menu ul{font-size:1.1rem !important;letter-spacing:-0.05rem !important;}
.sf-menu > .gdlr-normal-menu li a{padding:17px 21px !important;}
.sf-menu > .gdlr-normal-menu li:last-child {border-radius:0px 0px 15px 15px;}
.contact-flag{width:36px;}
#contact-address{background:#dd3333;color:#ffffff;padding:23px;border-radius:37px;}
#contact-address p{margin-bottom:5px;}
#contact-address a, #contact-address .mb-3{color:#ffffff;}
#contact-address .gdlr-item.gdlr-divider-item {
    margin-bottom: 15px;
}
.footer-wrapper{font-size:1rem;}
.footer-container{padding-bottom:60px;}
.footer-wrapper .widget.gdlr-widget{margin-bottom:0px;}
.wp-block-social-links .wp-block-social-link a svg{
  filter: grayscale(100%) !important;
}
.footer-wrapper{color:#ffffff !important;}
.footer-wrapper a{color:#cecece !important;}
.footer-wrapper h3{color:#ffffff !important;font-size:1.2rem;font-weight:600;}